Bug 110069 - [MAINTAINER] chinese/fireflyttf: Update to 1.4.2 and repo copy(chinese/fireflyttf -> chinese/opendesktop-fonts)
Summary: [MAINTAINER] chinese/fireflyttf: Update to 1.4.2 and repo copy(chinese/firefl...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-08 09:20 UTC by chinsan
Modified: 2007-03-18 06:20 UTC (History)
1 user (show)

See Also:


Attachments
opendesktop-fonts.diff (6.64 KB, patch)
2007-03-08 09:20 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2007-03-08 09:20:04 UTC
 - Update to 1.4.2
 - repo copy(chinese/fireflyttf -> chinese/opendesktop-fonts)

 Thanks.
Comment 1 Edwin Groothuis freebsd_committer 2007-03-08 09:20:11 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-03-08 09:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

rafan@ wants this PRs
Comment 3 Rong-En Fan freebsd_committer 2007-03-08 13:21:13 UTC
State Changed
From-To: open->repocopy

Please copy chinese/fireflyttf -> chinese/opendesktop-fonts 


Comment 4 Rong-En Fan freebsd_committer 2007-03-08 13:21:13 UTC
Responsible Changed
From-To: rafan->portmgr

Please copy chinese/fireflyttf -> chinese/opendesktop-fonts
Comment 5 Joe Marcus Clarke freebsd_committer 2007-03-17 05:45:20 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2007-03-17 05:45:20 UTC
Responsible Changed
From-To: portmgr->rafan

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2007-03-17 09:13:25 UTC
rafan       2007-03-17 09:13:19 UTC

  FreeBSD ports repository

  Modified files:
    chinese/opendesktop-fonts Makefile distinfo pkg-descr 
                              pkg-plist 
    chinese/opendesktop-fonts/files local.conf-sung 
  Log:
  Force commit to note the following repocopy:
  
  chinese/fireflyttf -> chinese/opendesktop-fonts
  
  PR:             110069
  Submitted by:   chinsan (maintainer)
  
  Revision  Changes    Path
  1.8       +0 -0      ports/chinese/opendesktop-fonts/Makefile
  1.6       +0 -0      ports/chinese/opendesktop-fonts/distinfo
  1.2       +0 -0      ports/chinese/opendesktop-fonts/files/local.conf-sung
  1.2       +0 -0      ports/chinese/opendesktop-fonts/pkg-descr
  1.3       +0 -0      ports/chinese/opendesktop-fonts/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2007-03-18 06:11:55 UTC
rafan       2007-03-18 06:11:49 UTC

  FreeBSD ports repository

  Modified files:
    chinese/opendesktop-fonts Makefile distinfo pkg-descr 
                              pkg-plist 
  Added files:
    chinese/opendesktop-fonts/files local.conf-odo 
  Removed files:
    chinese/opendesktop-fonts/files local.conf-sung 
  Log:
  - Update to 1.4.2
  - Rename to opendesktop-fonts
  - Add CONFLICTS since opendesktop-fonts have duplicate font face with
    fireflyttf
  
  PR:             ports/110069
  Submitted by:   chinsan (maintainer)
  
  Revision  Changes    Path
  1.9       +21 -29    ports/chinese/opendesktop-fonts/Makefile
  1.7       +3 -6      ports/chinese/opendesktop-fonts/distinfo
  1.1       +119 -0    ports/chinese/opendesktop-fonts/files/local.conf-odo (new)
  1.3       +0 -47     ports/chinese/opendesktop-fonts/files/local.conf-sung (dead)
  1.3       +12 -3     ports/chinese/opendesktop-fonts/pkg-descr
  1.4       +3 -3      ports/chinese/opendesktop-fonts/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Rong-En Fan freebsd_committer 2007-03-18 06:12:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!